Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 17:09:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Customer:  this is my firts order number 4559597663 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  +97433116051 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  +79433116051 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4560367313 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:56 PM, 11th May                     hi                    okay           08:57 PM, 11th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:57 PM, 11th May                     hi                    you did not read my message?           08:58 PM, 11th May                     hi                    i told you my order i want to change.then the driver is came her.he alredy get the pants i want to return and i just want to change my order           08:59 PM, 11th May                   Hamza                   Could you please share your order number so that I can assist you further?           09:00 PM, 11th May                     hi                    4559597663 my 2nd order i want to replace my firts order is 4560367313           09:01 PM, 11th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:03 PM, 11th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:04 PM, 11th May                   Hamza                   In the meantime, an exchange is not available . You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the QATAR.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the QATAR.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:04 PM, 11th May                   Hamza                   Is there anything else I can help you?            09:06 PM, 11th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2569849